{% extends 'base.html.twig' %}

{% block title %}Hello NewsController!{% endblock %}

{% block body %}

    <main class="container">

        <section id="team">
            <h2 class="my-5 text-black-50">Toute L'équipe</h2>
            <div class="row offset-1 gap-5 mt-5 g-0">
                <div class="card col-md-3" >
                    <img class="card-img-top" src="{{ asset('img/avatar/01.jpg') }}" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title">John Doe</h5>
                        <p class="card-text">Some quick example text to build on the John Doe and make up the bulk of the card's content.</p>
                        <a href="#" class="btn btn-primary">Go somewhere</a>
                    </div>
                </div>

                <div class="card col-md-3 ">
                    <img class="card-img-top" src="{{ asset('img/avatar/02.jpg') }}" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title">John Doe</h5>
                        <p class="card-text">Some quick example text to build on the John Doe and make up the bulk of the card's content.</p>
                        <a href="#" class="btn btn-primary">Go somewhere</a>
                    </div>
                </div>

                <div class="card col-md-3">
                    <img class="card-img-top" src="{{ asset('img/avatar/03.jpg') }}" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title">John Doe</h5>
                        <p class="card-text">Some quick example text to build on the John Doe and make up the bulk of the card's content.</p>
                        <a href="#" class="btn btn-primary">Go somewhere</a>
                    </div>
                </div>

                <div class="card col-md-3">
                    <img class="card-img-top" src="{{ asset('img/avatar/04.jpg') }}" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title">Jean Dou</h5>
                        <p class="card-text">Some quick example text to build on the John Doe and make up the bulk of the card's content.</p>
                        <a href="#" class="btn btn-primary">Go somewhere</a>
                    </div>
                </div>


            </div>
        </section>
    </main>
{% endblock %}